# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: zapier_rest_key
    category: XC\Zapier
    type: XC\Zapier\View\FormField\Input\ZapierKey
    orderby: 100
    translations:
      - code: en
        option_name: 'Access token'

XLite\Model\LanguageLabel:
  - {name: 'Access token', translations: [{code: en, label: 'Access token'}]}
  - {name: 'Regenerate token', translations: [{code: en, label: 'Regenerate token'}]}
